Bug 11068 - Xnest needs 100dpi fonts installed to run
Summary: Xnest needs 100dpi fonts installed to run
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-27 04:34 UTC by Jeremy Katz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-27 04:34:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2000-04-27 04:34:09 UTC
Xnest is trying to open fonts from a default font path that includes the
100dpi fonts, but the package does not require that 100dpi fonts be
installed.

Here's the error you get :
54 katzj@enki:~> Xnest :1
failed to set default font path
'/usr/X11R6/lib/X11/fonts/misc/,/usr/X11R6/lib/X11/fonts/Speedo/,/usr/X11R6/lib/X11/fonts/Type1/,/usr/X11R6/lib/X11/fonts/75dpi/,/usr/X11R6/lib/X11/fonts/100dpi/'
Fatal server error:
could not open default font 'fixed'

After installing 100dpi fonts, it works fine.

Comment 1 Jeremy Katz 2000-07-14 03:53:39 UTC
Resolved in rawhide XFree4 packages


Note You need to log in before you can comment on or make changes to this bug.